@echo off
if not exist %1.exe goto end
set DISPLAY=800x600x256
set HOME=/xlib/bin
set OGO32=%GO32%
set GO32=%GO32% 2r1
%1 %2 %3 %4 %5 %6 %7 %8 %9 >nul
set GO32=%OGO32%
set OGO32=
set DISPLAY=
set HOME=
mode co80
cls
:end
